
/*=RESET STYLES
---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd,  fieldset, form, label, legend, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}



/*=FONTS
--------*/
body {font-family: "Roboto Condensed",sans-serif;color:#000000;font-size:100%;margin:0;padding:0;border:0;z-index:100;line-height: 1.4;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}	
		
/*=HTML5 DISPLAY-ROLE RESET
---------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content: none;}
table {border-collapse:collapse;border-spacing:0;line-height:1.4;}
.table-height {margin-top:-1em;}

/*=PAGE STRUCTURE
-----------------*/
body {width:100%;/*background:#fff;*/} 
#gutter-frame {background:#fff;}
#wrap {margin:auto;max-width:100%;position:relative;}
#logo-print {display:none}
header[role="banner"] {width:100%;}
#container {float:none;width:1280px;margin: 0 auto;display: block;}
main#container #gutter-frame {background-color: rgba(255, 255, 255, 0.9);padding:0em 0em 0em 0em; }
main#container #gutter-frame-home {background:#fff;  position:relative;}

/*=TYPOGRAPHY
-------------*/
h1,h2,h3,h4,h5,h6{font-weight:normal;font-family: 'Roboto Condensed', sans-serif;  color:#CD460A;}
h2 {font-family: 'Roboto Condensed', sans-serif;font-style: normal;font-weight: 500;}
h3 {font-size:2.5em;margin-bottom: 1em;font-weight: 100;padding-top:.5em;text-transform: uppercase; color:#1C1D1A;margin-left:30px;position:relative}
h3:before{position:absolute;content:'';top:30px;left:-30px;border-bottom: 7px solid #EA8D01;width:20px}

h4 {font-size:20px; font-weight:400;color: #D14E1D;}
h5 {font-size:16px; font-weight:900; margin-bottom:0px; color:#000; margin-bottom:5px;}
h6 {font-size:10px; font-weight:900;}
p {margin-bottom: 1em;line-height: 1.4; margin-top: 0; font-size: 1em;}
.group:after {visibility:hidden;display:block;content:"";clear:both;height:0;}
* html .group {zoom:1;} /* IE6 */
*:first-child+html .group {zoom:1;} /* IE7 */
.space { margin-bottom:0 !important; margin-top:0 !important;}
b, strong {font-weight:bold;}
i, em {font-style:italic;}
.clear {clear:both;overflow:hidden;width:0;height:0;}
.move {position:absolute;left:-9999px;}
.clear-lft {clear:left}
.obj-c {margin-left:auto;margin-right:auto;display:block;text-align:center}
.rgt {float:right}
.lft {float:left}
sup {vertical-align: super;font-size:70%}
sub {vertical-align: sub; font-size:70% }





/*=HEADER CONTENT
-----------------*/
header[role="banner"] #logo-print {display:none}
header[role="banner"] {text-align:center;background:#fff;min-width:1280px;    height: 151px;background:transparent url(../images/header-bg.png) left top no-repeat; }
header[role="banner"] h1 {text-indent:-9999999999999px;background:transparent url(../images/logo.png) left top no-repeat;width: 136px;height: 125px;float:left;margin: .6em 0 0em 0em;}
header[role="banner"] h1 a {display:block; width: 136px;height: 125px; overflow:hidden;}
header[role="banner"] .cover-blue {/*background: url(../images/white-trans.png) repeat;*/width: 290px;height: 83px;float:left;/* margin:2.5em 0 0em 1.625em; */}
header[role="banner"] .header-inner {float:left;padding-left: 6em;}
header[role="banner"] .header-search {float:right;}
header[role="banner"] .header-search a {text-decoration:none;}
header[role="banner"] .header-search .search {font-size:2em;color:#D14E1D;}

header[role="banner"] .header-outer {width: 1280px; /*background: #E6E7E8;*/ margin:0 auto; overflow: hidden; height: 151px;}
header[role="banner"] .header-inner h2 {display:inline-block;text-align: right;font-size: 2em;margin:1.5em 0em 0 0em;color: #000;text-transform:uppercase;line-height: 1.2;font-weight: 300;}
header[role="banner"] .header-inner h2 span {font-weight: 500; color:#CE470A}

header[role="banner"] .header-inner h2 i {padding:6px 0 11px 0px;font-style:normal;font-weight: 600;}
header[role="banner"] .header-inner h2 em  {float:right; margin-left: 5em; }
header[role="banner"] .header-inner #search {float:right;font-size:1.875em;margin:1em 1em 0 0}
header[role="banner"] .header-inner #search a {color:#6a757c}

#header-tools {float:right; color:#000}
header[role="banner"]  ul.social-media {width: auto;padding-top: 0em;font-size: 1.6em; margin: 0;}
header[role="banner"]  ul.social-media ul {float:right;width:auto;}
header[role="banner"]  ul.social-media ul li {float:left;text-align:center;padding: 0 .5em;}
header[role="banner"]  ul.social-media ul li a {font-size:1.6em;margin:0 auto;}
header[role="banner"]  ul.social-media li.social-icon.linkedin a:hover i {color:#000}
header[role="banner"]  ul.social-media li.social-icon.youtube a:hover i {color:#000}
header[role="banner"]  ul.social-media li.social-icon.twitter a:hover i {color:#000}
ul.social-media li.social-icon.twitter a:visited i, header[role="banner"]  ul.social-media li.social-icon.twitter a:hover i, header[role="banner"]  ul.social-media li.social-icon.linkedin a:hover i {color:#000}
header[role="banner"]  ul.social-media ul li em {float:left;text-align:left; font-size:.8em; font-style:normal; padding-right:.5em}

ul.head-icons {list-style:none;} 
ul.head-icons li {float:left; margin-right:5px; padding:10px; background:#EA8C1B; color:#fff !important; font-size:1.5em;border:2px solid #fff;}
ul.head-icons li:hover{ border:2px solid #D14E1D;}

/*LIST
------------------*/
ul.list {list-style: disc; margin-top: 0em; margin-bottom: 1em;margin-left: -1.3em;}
ul.list-orange {list-style: disc; margin-top: 0em; margin-bottom: 1em;margin-left: -1.3em;color:#D14E1D;font-size: 1.125em;}
ul.list-black {list-style: disc; margin-left: -1.3em; margin-top: 0em; line-height:1.4;}
ul.dash li{margin-left:-1.5em;list-style-image:url(../images/dash.png);}
ol {margin-bottom: 1em; margin-top: 0em;margin-left: -2.3em;}
ol.numeric li {list-style:decimal;}
ul.list-orange, ul.list-black {
    list-style: disc;
    margin-top: 0em;
    margin-bottom: 1em;
    margin-left: -1.3em;
    color: #000;
        font-size: 1em;}
	
	
	
/*INTRO
------------------*/	
.intro {font-size: 18px!important;}
.intro-medium {font-size: 1.5em!important;}
.intro-small {font-size: 1.135em!important;}	
.intro-lrg {font-size: 24px!important;}
.intro-lrger {font-size: 30px!important;}
.intro-smaller {font-size: 11px!important;}
.intro-large {font-size: 1.9em!important;font-weight: 300;line-height: 1.2 !important;}
.heading-lrg { font-size: 24px!important; line-height: 25px;}

.orange-triangle-big {border-bottom: 20px solid #EA8D00; border-left: 0px solid transparent; border-right: 700px solid transparent; height: 20px; width: 50px;}
.orange-triangle-small { border-bottom: 20px solid #EA8D00; border-left: 0px solid transparent; border-right: 205px solid transparent;height: 20px;width: 8px;}


/*SALIENT-KEY
------------------*/	
.key-points-orange {background-color: #EC8D1C; border-right: 5px solid #fff;}
.key-points-grey{background-color:#77787B;border-right:5px solid #fff}
.key-points-black{background-color:#000;border-right:5px solid #fff}
.key-points{background-color:#D14E1D;border-right:5px solid #fff}	
.orange-triangle-small { border-bottom: 20px solid #EA8D00;  border-left: 0px solid transparent;  border-right: 205px solid transparent; height: 20px; width: 8px;}

/*TABLES
------------------*/

.fin-tbl tr:hover {background:#e0dfdf; color:#000;} /*TABLE ON HOVER BACKGROUND COLOUR AND TEXT COLOUR*/
 tr.no-hover:hover {color:#00528C!important;} /*TABLE ON HOVER HIGHLIGHTED COLOUMN TEXT COLOUR TO REMAIN STAT*/
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px;} /*THE COMPLETE TABLE TO BE GIVEN 100% WIDTH; O MARGINS AND O PADDING*/
.fin-tbl tr td {padding:3px 3px 3px 3px;} /*EACH CELL IN TABLE TO HAVE A PADDING OF 3 AROUND CONTENT*/
.fin-tbl th {background-color:#e0dfdf; color:#000!important; padding:2px 3px 3px 3px; } /*THE HIGHLIGHTED COLUMN BACKGROUND COLOUR; TEXT COLOUR; PADDING AND A FONT WEIGHT IF NEEDED*/

.fingreyheader{background-color:#e0dfdf;}
.fin-tbl{width:100%;margin:0 0 0 0;padding:0 0px}
.finrowthick{border-top:1px solid #000;border-bottom:2px solid #000}
.fin-tbl tr td {padding: 3px 3px 3px 3px;}
.fin-tbl th{background-color:#e0dfdf;color:#000!important;padding:2px 3px 3px 3px}
.finthin, tr.finthin td, tr.finthin th {border-bottom: 1px solid #000;}
.finthick, tr.finthick td, tr.finthick th {border-bottom: 2px solid #000;}
.finthicker, tr.finthicker td, tr.finthicker th {border-bottom: 4px solid #000;}
.finhead {background-color: #ea8c1c;color: #FFFFFF;}
.fintopleft{border-top:1px solid #000;border-left:1px solid #000}
.fintopright{border-top:1px solid #000;border-right:1px solid #000}
.fintbotleft{border-bottom:1px solid #000;border-left:1px solid #000}
.finbotright{border-bottom:1px solid #000;border-right:1px solid #000}
.finleft{border-left:1px solid #000}
.finright {border-right: 1px solid #000;}
.fintop {border-top: 1px solid #000;}
.finbothickleft{border-bottom:2px solid #000;border-left:1px solid #000}
.finbothickright{border-bottom:2px solid #000;border-right:1px solid #000}	

.orangebox {background-color: #EA8C1C; padding: 10px; color: #FFFFFF;}
.finthick-orange { border-bottom: 2px solid #EA8D00;}
.finthin-orange { border-bottom: 1px solid #CE460A;}
.fintop-darkorange {border-top:1px solid #CE460A;}
.fintopbot-darkorange {border-top:1px solid #CE460A;border-bottom:2px solid #CE460A;}
.finorange-topbot {border-bottom: 2px solid #EA8D00; border-top:1px solid #CE460A;}
.finrightorange {border-right:1px solid #CE460A;}
.finlefttorange {border-left:1px solid #CE460A;}
.fintopbothead {border-top:1px solid #D14E1D; border-bottom:1px solid #D14E1D;}
.finthickorange {border-bottom:2px solid #EA8C1C; }
.captionfin {font-size:11px !important;}
.noteheader {color:#D14E1D; font-size:18px;}

/*BACKGROUND-BLOCKS
------------------*/	
.black-header{background: #000;color:#fff;font-weight: 600;padding: 15px;text-align: center;}
.lightgreybox {background-color: #E6E7E8;padding: 10px;color: #000;}
.lightergreybox {background-color: #E2E3E3;padding: 10px;color: #000;}
.stakehwhitethin { border-bottom: 1px solid #000;}
.stakehgreyhin{border-bottom:1px solid #4d4d4f}
.white-bg-color{background: #fff !important;border:1px solid #000}
.stakebrown { background-color: #9a8b7d;}
.stakedarkgrey {background-color: #636466;}
.stakeorange {background-color: #ea8c1c;}
.stakelightgrey {background-color: #e1d8d2;}
.stakegrey { background-color: #9c9ea1;}
.stakelightgreen {background-color: #e6e3cb;}	
.section-box {border:1px solid #000; padding:20px; background-color:#fff;}
.section-box h4 {font-size:2em; font-weight:bold; color:#000;}
.bg-black-block {background:#000; color:#CA4C1C; padding:10px; position:relative;font-size: 1.4em;}
.bg-black-block:before {content:''; width:50px; height:50px; background:#CA4C1C; position:absolute; left:0px; top:0px;}
.bg-black-block img {float:left; margin-right:10px; position:relative; top:35px; left:-10px;}
.title-block {position:absolute; left:0px; bottom:-225px; color:#000 !important; font-size: .8em !important;}
.title-block-chair {position:absolute; left:0px; bottom:-310px; color:#000 !important; font-size: .8em !important;}
.fin-cap-content-block {width:880px; float:left; padding:10px; position:relative; right:0px; top:-150px;}
.fin-cap-content-blocks {width:880px; float:left; padding:10px; position:relative; right:0px; top:-20px;}
.key-points-block {float:left; border:1px solid #E79D77; padding:10px; position:relative; top:110px; width:328px}
.key-points-blocks {float:left; border:1px solid #E79D77; padding:10px; position:relative; top:-8px; width:328px}
.key-points-block-two {float:left; border:1px solid #E79D77; padding:10px; position:relative; width:328px}	
.fin-cap-content-block-two {width:880px; float:left; padding:10px; position:relative;}
.power-heading {padding:5px; color:#fff; background:#000; text-align:center; font-size:1.3em;}

.material-issues-header {background-color:#BCBDC0; border-bottom:4px solid #000; border-top:1px solid #000;}

.fin-human-content-block {width:880px; float:left; padding:10px; position:relative; right:0px; top:-10px;}
.key-points-block-human {float:left; border:1px solid #E79D77; padding:10px; position:relative; top:0px; width:328px}

.nat-block-two {position:absolute;bottom:-210px; left:-349px; border:1px solid #000; padding:10px; width: 327px;}
.icon-margin-r {margin-right:10px; float:left;}
.fin-cap-container-one {overflow:hidden;height: 1193px;}
.marg-r100 {margin-right:100px;}
.man-cap-left-block {border:1px solid #EA8C1B; padding:10px; width:48%; float:left;}
.man-cap-right-block {padding:0px 10px 10px 10px; width:48%; float:left;}
.lft-margR30 {float:left; margin-right:30px;}

.about-left-block {padding:10px; width:48%; float:left;}
.about-right-block {padding:10px; width:48%; float:left;background:#77787B; color:#fff}

.border-orange { border:2px solid #CE460A; padding:10px}
.border-orangeleft { border-left:2px solid #CE460A;}
.stake-color1 { background:#E3E3E3; padding:5px;}
.stake-color2 { background:#C6C6C6; padding:5px;}
.stake-color3 { background:#F2CAAF; padding:5px;}
.stake-color4 { background:#E9E1DC; padding:5px;}
.stake-color5 { background:#F7C88B; padding:5px;}
.stake-color6 { background:#EBE9D4; padding:5px;}
.stake-color7 { background:#FADDBA; padding:5px;}



.stake-bg { background:#EA8D00; color:#fff; font-weight:500; padding:5px; font-size:30px !important}


/*SPECIAL STYLES
-----------------*/
.name-tag {position:absolute; bottom:15px; margin-left:60px; }
.name-tag:before {content:''; border-top:2px solid #000; top:-15px; left:0px; position:absolute; width: 300px;}
.link-tag {position:relative; font-size:12px !important; padding:10px 10px;    border-top: 1px solid #EA8D00;border-bottom: 1px solid #EA8D00; display:inline-block; margin:0 !important;}
.link-tag img {float:left; padding-right:10px;}
.icon-pos { position:relative; top:13px; margin-right:10px;}


/*=NAVIGATION
------------*/


/*=BREADCRUMB
-------------------*/
#breadcrumb {width:100%;color:#000;clear: both;margin: 0 auto;min-width:1280px;}
#breadcrumb p {/* float:left; */margin-bottom:0;padding: .9375em 0 .4375em 0;font-size:.75em;width: 1280px;margin: 0 auto;}
#breadcrumb a:link {color:#CD460A; text-decoration:underline;}
#breadcrumb a:visited {color:#CD460A;}
#breadcrumb a:hover {color:#000; font-weight:600}

#breadcrumb ul#top-tools {float: right;width:132px;margin: .5em 0 0 0}
#breadcrumb ul#top-tools li {float: left;width:33%;text-align: center;font-size:22px}
#breadcrumb ul#top-tools li a:link, #breadcrumb ul#top-tools li a:visited {color:#666;text-decoration: none}

/*=UTILITY, TOOLBAR
-------------------*/
#utility {/*background-color:#005E8D*/}
#toolbar {position:absolute;top: 46px; right:-50px;width:50px;background:#D14E1D;}
#toolbar ul {margin-bottom:0;background:transparent;}
#toolbar ul, #toolbar li { margin:0;padding:0;border:0;font-size:100%;font:inherit;}
#toolbar a {display:block;padding:.4em 0;text-align:center;vertical-align:middle;font-size:1.5em}
#toolbar li a:link, #toolbar li a:visited {background-color:transparent;color:#fff;text-decoration:none;}
#toolbar li a:hover {background:#EA8C1C;color:#fff;}


/*=BODY CONTENT
---------------*/
/** Text**/
main[role="main"] p {margin-bottom: 1em;line-height: 1.4; margin-top: 0; font-size: 1em;}
main[role="main"] p.space {margin-bottom: 0em;line-height: 1.4; margin-top: 0;}

/** LISTS**/
main[role="main"] ul, main[role="main"] ol {/* margin-bottom:.5em; */margin-top:1px;}
main[role="main"] li {line-height:1.4;}
main[role="main"] li li, main[role="main"] li p {font-size:100%}
main[role="main"] ul.fa-ul {margin-top:2em;}
main[role="main"] ul.fa-ul li {line-height:1.5;}

ul.contents {list-style:disc;}
/*ul.list {margin-left:-1.4em; list-style-image:url(../images/dot.png);}*/
main[role="main"] ul.list li ul li {margin-bottom: -.4em;list-style-type: none !important;text-indent: -64px;/* margin: 0px 8px 3px 11px; */line-height: 1.3;}
main[role="main"] ul.list li ul li:before {margin-bottom:.5em;list-style-type: none !important;content: "\2013";padding-right:5px;}	
ul.arrow-list {padding-bottom:.5em;line-height:1.3em; margin-left:-1.4em; margin-top:0;}
/*ul.arrow-list li {list-style-image: url(../images/arrow-list.png); line-height:1.3;}*/

.caption {font-size:11px !important;}


p.more-button {font-size:1.2em; font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;}
p.more-button a:link, p.more-button a:visited {display:inline; padding:.4em 1.5em; text-decoration:none; border-radius:5px;color:#fff;}
p.more-button a:hover {text-decoration:underline;}
p.button a {display:inline-block;padding:.75em;background-color:#18398A;color:#fff;text-decoration:none;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px; font-weight:600}
p.button a:hover {background:#18398A;color:#fff}
p.button.enlarge a:before {content:'\f00e';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}
p.button.pdf a:before {content:'\f016';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}
p.button.imgs a:before {content:'\f1c5';font-family:'fontawesome';speak:none;font-size:1.25em;padding-right:.5em}

.darkgrey-block { background:#77787B; padding:10px; color:#fff;}
.grey-block { background:#E0DFDF; padding:10px; }
.block-orange { border:2px solid #E79D77; padding:20px;}
.medium-text { font-size:18px;}

/*MATERIAL*/
.materialblock{background:#000000; color:#FFFFFF; padding:15px}

/*ORGANISATIONAL*/
.icon-pos { position:relative; top:13px; margin-right:10px;}

.div-table-block4 { display:table; width:100%;}
.div-table-block4-cell { display:table-cell; width:300px; margin-right:10px;}
.div-table-block4-cell-spacer  { display:table-cell; width:30px;}

#review-2017 #container #gutter-frame {background-color: rgba(0, 0, 0, 0.9);padding:0em 0.875em 1.875em 0.875em;min-height: 640px;color: #fff;}
.block-lightgrey { background:#E7E7E8; padding:10px;} 
.block-white { background:#fff; padding:10px;} 
  
.div-three-column { width:100%; display:table; vertical-align:top}
.div-three-column-cell { width:350px; display:table-cell;}
.div-three-column-cell-spacer { width:30px; display:table-cell;}
.div-block-orange { background:#EA8C1C; padding:10px;}
.stake-box { border:1px solid #B9BABD; padding:5px; background:#fff; color:#231F20; font-weight:500; height:160px}
.intro-medium-hm{ font-size: 1.1em!important;}

/*STAKEHOLDER*/  
.stake-img {position:relative;top: -21px;left: -72px;}
.stake-img2 {position:relative;top: -9px;left: -72px;}
.stake-img3{position:relative;top: -22px;left: -72px;}
.stake-img4 {position:relative;top: 11px;left: -72px;}
.stake-img5 {position:relative;top: -32px;left: -72px;}
.stake-img6 {position:relative;top: -22px;left: -72px;}
.stake-border { border-bottom:5px solid #484B4C}









/*RESETS*/
.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}

.padding-30{padding: 30px;}
.padding-40{padding: 40px 20px;}
.padding-50{padding: 50px 0px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}

.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-5T{padding-top: 5px!important;}
.padding-20B{padding-bottom: 20px!important;}

.padding-10T{padding-top: 10px!important;}
	
.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}
	
.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-10TB{margin: 7px 0px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

/*=TABLES
------------*/

/*COLOURS*/
.switch-white {color:#fff !important;}
.switch-black {color:#000;}
.switch-orange{color:#D14E1D}
.switch-light-orange{color:#EA8C1B}
.switch-grey {color:#77787B;}


/*=LIST GRID
------------*/
.grid {}
.grid2-a {float:left;width:48%;display:inline;margin-right:1%;}
.grid2-b {float:right;width:48%;display:inline;margin-left:1%;}
ul.grid-list, ol.grid-list {margin-bottom:0;}
ul.grid-list li, ol.grid-list li {display:block;float:left;margin-bottom:1em;}
ul.grid-list li img, ol.grid-list li img, .grid2-a img, .grid2-b img {display:block;max-width:100%;height:auto !important}
ul.grid-list li a {display:block;}
ul.grid-list li .gutter {padding:1em;padding-bottom: 0;}
ul.grid-list li li {float:none;width:100%;display:list-item;margin:0} /*Need to cancel out lists within the grid list*/
ul.grid-two li {width:49.498998%;margin-right:1.002004%;} /*494 divide 998 = 49.498998%, 10 divide 998 = 1.002004%*/
ul.grid-two li .gutter {}
ul.grid-two li.grid2, ul.grid-two li.grid4, ul.grid-two li.grid6 {margin-right:0}

ul.grid-three li {width: 400px;margin-right: 1.3%;} /*300 divide 940 = 31.91489361702128%, 20 divide 940 = 2.12765957446809%*/
ul.grid-three li .gutter {}
ul.grid-three li.grid3, ul.grid-three li.grid6, ul.grid-three li.grid9 {margin-right:0}

ul.grid-four li {width: 24.2459016393443%;margin-right: 1%;} /*287 divide 1220 = 23.52459016393443%, 24 divide 1220 = 1.9672131147541%*/
ul.grid-four li.grid4, ul.grid-four li.grid8,ul.grid-four li.grid12 {margin-right:0}

/*HOMEPAGE*/
body.one .highlights h3 {text-align:center;color:#fff;padding: .0em 0 0 0 !important;font-family: "eurostile",sans-serif;font-style: normal;font-weight: 500;margin-bottom: 0;font-size: 1.4em;}
body.one .grid1 {background-color:#18398A}
body.one .grid2 {background-color:#18398A}
body.one .grid3 {background-color:#18398A}

body.one ul.highlights {margin-left: -2em;}
body.one ul.highlights li {position:relative;overflow:hidden; border:1px solid #18398a}
body.one ul.highlights li figure {position:relative}
body.one ul.highlights li figcaption {position:absolute;top:0;bottom:0;left:0;right:0;}

body.one ul.highlights li.grid6 #highlights-downloads {position:relative;margin:0 auto;width:98.68421052631579%;background:#fff;margin-top:2px} /*300 divide 304 =98.68421052631579*/
body.one ul.highlights li.grid6 #highlights-downloads ul {position:absolute;top:0;left:0}
body.one ul.highlights li.grid6 #highlights-downloads img {max-width:100%}
body.one ul.highlights li.grid6 #highlights-downloads ul.list-icons {width:100%;margin-bottom:0;margin-left:1em;padding-top:4em}
body.one ul.highlights li.grid6 #highlights-downloads ul.list-icons li {float:none;width:auto;background:transparent;margin-bottom:.5em;display:list-item}
body.one ul.highlights li.grid6 #highlights-downloads ul.list-icons li i {float:left}

body.one ul.highlights li .block-content {position:absolute;opacity:0;bottom:-100%;left:0;width:100%;height:100%;color:#fff;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s;-o-transition:all 1s ease;transition:all 1s}
body.one ul.highlights li .block-content .gutter {padding:1em}
body.one ul.highlights li .block-content .gutter h3{padding-bottom: 1em !important;}
body.one ul.highlights li .block-content .gutter p { font-size:1em; font-weight:700}
body.one ul.highlights li .block-content a:link, body#home ul.highlights li .block-content a:visited {text-decoration:underline;color:#fff}
body.one ul.highlights li .block-content a:hover {text-decoration:none;}
body.one ul.highlights li:hover .block-content h4 {color:#fff}
body.one ul.highlights li:hover .block-content {opacity:1;bottom:0;background:#ccc;}
/*body.one ul.highlights li.grid1:hover .block-content {background: url(../images/blue-bg.png);}
body.one ul.highlights li.grid2:hover .block-content {background: url(../images/blue-bg.png);}
body.one ul.highlights li.grid3:hover .block-content {background: url(../images/blue-bg.png);}*/

body.one ul.highlights li:hover .block-content a {color:#fff}

/*new*/

/*.carousel-item > div h4{    margin-left: 151px;
    text-align: left;
    font-size: 30px;
    margin-top: 10px;
    font-weight: 100;
    margin-bottom: 40px;}
.carousel-item > div { height: 100%; display: table; width: 100%;}
.carousel-item > div p {     font-size: 30px!Important;
    color: #D14E1D;
    margin-left: 144px;
    width: 75%;}
	.carousel-item > div p:last-of-type {     font-size: 1em!Important;
    }
.carousel-item > div p strong{ font-size: 40px; color: #fff;}
small{ font-size: 60%}
.carousel { position: relative; width: 100%; overflow: hidden;}
.carousel-container { list-style: none; overflow: hidden; padding: 0; margin: 0; width: 500%; transition: transform 0.3s cubic-bezier(.694, .0482, .335, 1); margin-top: 0!important;}
.carousel-item { position: relative; float: left; width: 20%;}
.carousel-prev,
.carousel-next { position: absolute; top: 50%; opacity: 0.7; color: #D14E1D; font-size: 5em;cursor: pointer; width: 40px; height: 40px; line-height: 40px;  -webkit-transform: translate(0, -50%); transform: translate(0, -50%); text-align: center; z-index: 10; transition: opacity 0.3s ease;}
.carousel-prev { left: 23%; padding-right: 3px;}
.carousel-prev::before { content: '\e93b'; font-family: 'icomoon';}
.carousel-next { right: 5%; padding-left: 3px;}
.carousel-next::before { content: '\e93c'; font-family: 'icomoon';}
.carousel-prev:hover,
.carousel-next:hover { opacity: 1;}
.carousel-pagination {     list-style: none;
    position: absolute;
    top: 5%;
    right: 15%;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    z-index: 10;}
.carousel-bullet {    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #fff;
    cursor: pointer;
    margin: 0 7px;
    transition-duration: 0.3s;
}
.carousel-bullet:hover { -webkit-transform: scale(1.3); transform: scale(1.3);}
.carousel-bullet.active-bullet, 
.carousel-bullet.active-bullet:hover { opacity: 1; -webkit-transform: scale(1.3); transform: scale(1.3); background-color: #EA8C1C; cursor: default;}
.bg-blue{ background: #000; display: table-cell; height: 100%;}
.slider-img{ width: 20%; height: 100%; display: table-cell; position: relative; vertical-align: top;}
.slider-img img{ position: relative; width: 100%; height: auto; margin-bottom: 0px; }
	.sml-bx-1{ float:left; width:33.333%; height:30px; background:#D14E1D;}
.sml-bx-2{ float:left; width:33.333%; height:30px; background:#EA8C1C;}
.sml-bx-3{ float:left; width:33.335%; height:30px; background:#9A8B7D;}
*/


.map-block{ border-top:10px solid #DDDDDD; background:url(../images/home-map.png); background-size:cover; height:400px; }
    
    .map-block h3{ margin-left:35px; float:left}
	
	.map-top-block{ float:left; border: 1px solid #000; padding:15px; width:500px; margin-top:20px; margin-left:140px;}
	
	.map-top-block-1{ float:left; width:44%; padding-left:30px;}
	
	.map-top-block-2{ float:left; width:50%;}
	
	.map-top-block big{ display:block; width:50px; font-size:30px;}
	.map-top-block p{     width: 182px;
    margin-left: 10px; }
	
	.map-top-block-1 p{ 
    width: 160px;
   }
   .map-bottom-blocks-inner{ width:200px; border-top:1px solid #000; border-bottom:1px solid #000; padding:0 15px; margin:0 auto; height:100px;}
   .map-bottom-blocks{ width:33%; float:left; margin-top:40px;}
   
    .map-bottom-blocks-inner p{ color:#000;}
	.map-bottom-blocks-inner p strong{ font-size:150%}
	
	.map-btn{    padding: 5px 60px;
    border: 2px solid #D14E1D;
    text-transform: uppercase;
    text-decoration: none;
	font-size:1em!important;}
	
	.btm-btn{    padding: 5px 60px;
    border: 2px solid #fff;
    text-transform: uppercase;
    text-decoration: none; color:#fff!important;}
	
	.home-bottom-block{ background:#000; height:400px; padding:20px 0;}
	.home-bottom-block h3{ font-weight:100;}
	.home-bottom-block-inner{ width:calc(20% - 40px); padding:0 20px;   float:left;}
	.intro-lrg-hm{font-size: 35px!important; line-height:1.1}
	.arrow-up-orange{ position:relative;}
	.arrow-up-orange:before{    content: '';
    position: absolute;
    background: url(../images/orange-arrow-up.png);
    width: 35px;
    height: 50px;
    left: -38px;
    top: 10px; }
	
	.arrow-down-orange{ position:relative;}
	.arrow-down-orange:before{    content: '';
    position: absolute;
    background: url(../images/orange-arrow-down.png);
    width: 35px;
    height: 54px;
    left: -38px;
    top: 10px; }
	
	.intro-medium-hm{ font-size: 1.1em!important;}



	.bg-blue .map-btn:hover{
		color:#fff;
    border: 2px solid #fff;
    }
	
	.map-block .map-btn:hover{
    border: 2px solid #000;
	}
	
	
	
	.btm-btn:hover{ 
	
    border: 2px solid #D14E1D;
    }


.arrow-up-orange:hover:before { top:5px;}
.arrow-down-orange:hover:before { top:15px;}


/*=BIOGRAPHIES
--------------*/

ul.grid-five.sixx li {width:14%;margin-right:1.9672131147541%;} 
ul.grid-five li {width:18%;margin-right:1.9672131147541%;} /*287 divide 1220 = 23.52459016393443%, 24 divide 1220 = 1.9672131147541%*/
ul.grid-five.team h5 {font-size:.9em; font-weight:600}
ul.grid-five.team h6 {color:#0094D8; font-family:'robotoregular', Arial, Helvetica, sans-serif; font-size:.8em; font-weight:bold;}
ul.grid-five.team h6 span {font-weight:normal;}

#block1,#block2,#block3,#block4,#block5,#block6,#block7,#block8,#block9,#block10,#block11,#block12,#block13,#block14 {position:absolute;left:-999999999999px;}
ul.grid-five.team li {margin-bottom:1em; /*background:#F7F2E8*/}
ul.grid-five.team li a {text-decoration:none;color:#6a757c}

ul.grid-five.team li figure figcaption {min-height:35px; margin-bottom:0;}
ul.grid-five.team.title-short li figure figcaption {min-height:90px}
ul.grid-five.team.title-long li figure figcaption {min-height:70px}

ul.grid-five.team li figcaption.show-bar {background-color:#F7F2E8; padding:10px}
ul.grid-five.team li figcaption.show-bar h4, ul.grid-five.team li figcaption.show-bar h5 {color:#003A63;}
ul.grid-five.team li figcaption.hide-bar {background-color:transparent}
ul.grid-five.team li figcaption div.biography-heading {padding:0 1em;}
ul.grid-five.team li figcaption div.biography-heading h4 {margin:0;padding:.25em 0;}


ul.grid-five.team li a figcaption div.biography-heading.bb h4, ul.grid-five.team li a figcaption div.biography-heading.bb h5 {color:white}
ul.grid-five.team li.grid div[id*="block"], ul.grid-five.team li.grid6 div[id*="block"] {background:#F7F2E8;border-top:6px solid #00B2DC;width:526.087108%;} /*4 blocks = 400% + 24 divided 287 x 3 (gutters) = 25.08710801393728%*/
ul.grid-five.team li.grid2 div[id*="block"], ul.grid-five.team li.grid7 div[id*="block"]{margin-left:-108.3623693379791%;} /*311 (287 + 24) divide 287 = -108.3623693379791%*/
ul.grid-five.team li.grid5 div[id*="block"], ul.grid-five.team li.grid10 div[id*="block"] {margin-left:-425.724739%;} /*622 (287 + 24 + 287 + 24) divided 287 = -216.7247386759582%*/
ul.grid-five.team li.grid3 div[id*="block"], ul.grid-five.team li.grid8 div[id*="block"] {margin-left:-216.7247386759582%;} /*622 (287 + 24 + 287 + 24) divided 287 = -216.7247386759582%*/
ul.grid-five.team li.grid4 div[id*="block"], ul.grid-five.team li.grid9 div[id*="block"]  {margin-left:-326.087108%;} /*933 (287 + 24 + 287 + 24 + 287 + 24) divided 287 = -325.0871080139373%*/
ul.grid-five.team li div.close {float:right;font-size:2em;padding:1em 1em 0 0;}
ul.grid-five.team li div.close a {color:#fff}
ul.grid-five.team li .biography-content {padding:0 1em 1em 1em;}
ul.grid-five.team li .biography-content p {}
dl.biography-details {margin:1em 0}
dl.biography-details dt {float:left;margin:0;padding:.25em 0;width: 18em;font-weight:bold;}
dl.biography-details dd {margin-left:8em;padding:.25em 0;}

/*=ACCORDION
------------*/
.accordion {margin-bottom:1em;}
h4.expand a {padding:.5em}
.expand a {display:block;}
.expand a:link, .expand a:visited {color:#fff;text-decoration:none;background:#D14E1D;}
.expand a:hover, .expand a:active, .expand a:focus {background:#cccccc;color:#D14E1D;}
.expand a.open:link, .expand a.open:visited {background:#ececec;color:#D14E1D;}
.expand a:before {content:'\f0fe';font-family:'fontawesome';speak: none;padding-right:.5em;}
.expand a.open:before {content:'\f146';font-family:'fontawesome';speak: none;padding-right:.5em;}
.accordion-border {border:2px solid #D14E1D; padding:10px;}
/*tabbed accordion*/
ul.tabs {float:left;width:100%;padding:1em 0 0 0;background:transparent url(../images/nav-year-bg.png) left bottom repeat-x;margin-bottom:0 !important}
ul.tabs li {float:left;cursor: pointer;margin:0 0 0 .5em;padding:4px 10px;border:1px solid #ccc;border-bottom:none;text-decoration:none;color:#333}
ul.tabs li:first-of-type {margin:0}
ul.tabs li:hover {background:#eee}
ul.tabs li.active {padding-bottom:5px;background:#fff;border-color:#0067a4;color:#0067a4;font-weight:bold}
.tab-container {border:1px solid #0067a4;border-top:none;clear:both;float:left;width:99.796334%;background:#fff;overflow:auto;} /*980 divide 982 = 99.796334%*/
.tab-drawer-heading {display:none;}
.tab-drawer-content {padding:1em;display:none;}

/*AFS*/
 .ruler-thick{border-bottom: 10px solid #18398A;}
/*RESETS*/
.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}
.no-paddingB5{padding-bottom: 5px!important;}
.no-paddingT5{padding-top: 5px!important;}

.padding-30{padding: 30px;}
.padding-40{padding: 40px 20px;}
.padding-50{padding: 50px 0px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}

.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-20B{padding-bottom: 20px!important;}

.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}

.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}


.margin-5{margin: 5px!important;}
.margin-5L{margin-left: 5px!important;}
.margin-5R{margin-right: 5px!important;}
.margin-5T{margin-top: 5px!important;}
.margin-5B{margin-bottom: 5px!important;}

/*=ICONS
--------*/
.fa-volume-up {color:#000;}
.fa-file-pdf-o {color:#c11e07;}
.fa-file-excel-o {color:#549f3a;}

i.icons {width:100%;}
i.icons {float:left; } /*100% divice 6 = 16.66666666666667%*/
i.icons img {margin:0 auto;width:10%;height:10%;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;border: 1px solid #006f51; float:left; display:inline; margin-right:.5em; margin-bottom:.5em;}

i.icons-model {width:100%;}

i.icons-model {float:left; } /*100% divice 6 = 16.66666666666667%*/
i.icons-model img {margin:0 auto;width: 4%;height:10%;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;border: 1px solid #006f51; float:left; display:inline; margin-right:.5em; margin-bottom:.5em;}

/*=VIDEO
--------*/
#containingBlock {max-width:1280px;margin:0 auto}
.videoWrapper {position:relative;padding-top:0;padding-bottom: 56.25%;height: 0;}
* html .videoWrapper {margin-bottom: 45px;margin-bot\tom: 0;}
.videoWrapper video, .videoWrapper object {position:absolute;width:100%;height:100%;left:0;top:0;}

/*=LINKS
--------*/
a {outline:none}
a:link {color:#D14E1D;}
a:visited {color:#D14E1D;}
a:hover {color:#000;text-decoration:none;}

/*pagination*/
footer[role="paginationinfo"]  {padding:0em;margin: 0em auto;}
.pagination-links {margin:0 auto;max-width:1280px;padding:0 0;font-family: 'frutigerlight', Arial, Helvetica, sans-serif;font-weight: normal;/* border-top: 1px dotted #005E8D; background: #CCD0D3;background:transparent url(../images/wht.png)*/}
.pagination-links .lft, .pagination-links .rgt {position:relative; padding:22px 0;}
.pagination-links .lft {width:45%;}
.pagination-links .lft div#arrow-left, .pagination-links .rgt div#arrow-right {position:absolute;font-size:7em;margin-top: -27px;color: #fff; font-weight:100}
.pagination-links .lft div#arrow-left {float:left;left: 0.1em;}
.pagination-links .rgt div#arrow-right {float:right;right: 0.1em;}
.pagination-links .lft div#arrow-left:before {content:'\f104';font-family:'fontawesome';speak: none; color:#CE470A; position:relative; left:0;}
.pagination-links .rgt div#arrow-right:after {content:'\f105';font-family:'fontawesome';speak: none; color:#CE470A; position:relative; right:0;}

.pagination-links .lft:hover div#arrow-left:before {content:'\f104';font-family:'fontawesome';speak: none; color:#fff; left:-10px;}
.pagination-links .rgt:hover div#arrow-right:after {content:'\f105';font-family:'fontawesome';speak: none; color:#fff; right:-10px;}

/*.pagination-links .lft:hover { background:#D14E1D;}
.pagination-links .rgt:hover { background:#D14E1D;}*/

/*.pagination-links .lft div#arrow-left:before {content:'\f104';font-family:'fontawesome';speak: none;}
.pagination-links .rgt div#arrow-right:after {content:'\f105';font-family:'fontawesome';speak: none;}*/

.pagination-links .rgt {text-align:right;width: 45%;}
.pagination-links .lft:hover div#arrow-left, .pagination-links .rgt:hover div#arrow-right {-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
/*.pagination-links .lft:hover div#arrow-left {left:-0.2em; }
.pagination-links .rgt:hover div#arrow-right {right:-0.2em;}*/
.pagination-links .lft p {float:left;margin-left:4em; margin-bottom:0;}
.pagination-links .rgt p {float:right;margin-right: 4em; margin-bottom:0;}
.pagination-links i {font-style:normal;padding-bottom: 0.5em;display:block;color: #CE470A;border-bottom: 2px solid #CE470A;font-weight: 600;font-style: italic;}
.pagination-links b {color: #000000;font-weight: 700;font-size:1.25em;margin-top: 0.3em;display: block;text-transform: uppercase;}
.pagination-links em {display:none}


/*=FOOTER
---------*/
footer[role="contentinfo"] {clear:both;}
footer[role="paginationinfo"] {clear:both; background:url(../images/footer-bg.png) no-repeat ;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
footer[role="contentinfo"] {padding:.5em  0;font-size:.875em;color:#fff;margin-bottom:-48px;/* margin-top: 1.5em; */width:100%; min-width:1280px;}
footer[role="contentinfo"] .gutter {padding:.25em 0.875em; width:1280px;     margin: 0 auto;}
footer[role="contentinfo"] img {float:left;/*width:200px*/}
footer[role="contentinfo"] p#copyright {text-align:left;}
footer[role="contentinfo"] p#copyright br.rwd-line {display:none}
footer[role="contentinfo"] p#copyright span {float:right;}


ul.foot-content {list-style:none;}
ul.foot-content li{float:left;margin-right:30px;color:#000;width: 48%;}
ul.foot-content li:nth-child(2) {margin-right:0px;text-align: right;margin-top:15px;}
ul.foot-content li:nth-child(3) {margin-right:0px; text-align:right; margin-top:15px;}

.footer-icon-content-container {min-height:59px;margin-top:0px;padding:10px 0 10px 0;border-top: 2px solid #EA8D00;border-bottom: 2px solid #EA8D00;}
ul.footer-icon-content {list-style:none;margin-top: 5px !important;width: 1280px;margin: 0 auto;}
ul.footer-icon-content li {color:#D14E1D; float:left; width:auto; padding:10px 30px; font-size:1em;}
ul.footer-icon-content li a{color:#D14E1D; text-decoration:none}
ul.footer-icon-content li:hover a{color:#000;}
ul.footer-icon-content li i{padding-right:20px;font-size:2em;color: #707070;}



/*back to top arrow*/
/*#back-to-top {position:relative;text-decoration:none;font-size:2.4em;display:block;text-align:center;vertical-align:middle;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-ms-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease}*/




.table-graphsbkr {background-color:#E9F2FB;}

